# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.RequesterEntityAttributeExactPolicyRule

Packages that use RequesterEntityAttributeExactPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of RequesterEntityAttributeExactPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type RequesterEntityAttributeExactPolicyRule
Modifier and Type
Method
Description
`protected Class<RequesterEntityAttributeExactPolicyRule>`
RequesterEntityAttributeExactRuleParser.`getNativeBeanClass()`